have not had to do anything with iPrint for sometime. Have a question I hope someone can jump in on.

We are on iPrint 3.0.2 NetWare 6.5
Our iPrint Client is installed from the printer installation page. The client installed is version 4.2.6.

I have noticed there have been several new releases of the iPrint client since our version 4.2.6

My question is can I install the latest iPrint client, 5.3.0 and have it work with our Broker and Manager versions which are version 3.0.2.

Thanks ahead!